<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="54280" dateMiseAJour="2024-03-21" id="point_justice-54280-01" idPresta="612f2eceb473e40555def076" pivotLocal="point_justice">
    <Nom>Point-justice - Joeuf</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Mairie, place de l&#39;Hôtel de Ville</Ligne>
        <CodePostal>54240</CodePostal>
        <NomCommune>JOEUF</NomCommune>
        <Localisation>
            <Latitude>49.229721</Latitude>
            <Longitude>6.008068</Longitude>
            <Précision>6.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 82 22 12 38</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>54001</commune>
        <commune>54002</commune>
        <commune>54003</commune>
        <commune>54004</commune>
        <commune>54005</commune>
        <commune>54006</commune>
        <commune>54007</commune>
        <commune>54008</commune>
        <commune>54009</commune>
        <commune>54010</commune>
        <commune>54011</commune>
        <commune>54012</commune>
        <commune>54013</commune>
        <commune>54014</commune>
        <commune>54015</commune>
        <commune>54016</commune>
        <commune>54017</commune>
        <commune>54018</commune>
        <commune>54019</commune>
        <commune>54020</commune>
        <commune>54021</commune>
        <commune>54022</commune>
        <commune>54023</commune>
        <commune>54024</commune>
        <commune>54025</commune>
        <commune>54026</commune>
        <commune>54027</commune>
        <commune>54028</commune>
        <commune>54029</commune>
        <commune>54030</commune>
        <commune>54031</commune>
        <commune>54032</commune>
        <commune>54033</commune>
        <commune>54034</commune>
        <commune>54035</commune>
        <commune>54036</commune>
        <commune>54037</commune>
        <commune>54038</commune>
        <commune>54039</commune>
        <commune>54040</commune>
        <commune>54041</commune>
        <commune>54042</commune>
        <commune>54043</commune>
        <commune>54044</commune>
        <commune>54045</commune>
        <commune>54046</commune>
        <commune>54047</commune>
        <commune>54048</commune>
        <commune>54049</commune>
        <commune>54050</commune>
        <commune>54051</commune>
        <commune>54052</commune>
        <commune>54053</commune>
        <commune>54054</commune>
        <commune>54055</commune>
        <commune>54056</commune>
        <commune>54057</commune>
        <commune>54058</commune>
        <commune>54059</commune>
        <commune>54060</commune>
        <commune>54061</commune>
        <commune>54062</commune>
        <commune>54063</commune>
        <commune>54064</commune>
        <commune>54065</commune>
        <commune>54066</commune>
        <commune>54067</commune>
        <commune>54068</commune>
        <commune>54069</commune>
        <commune>54070</commune>
        <commune>54071</commune>
        <commune>54072</commune>
        <commune>54073</commune>
        <commune>54074</commune>
        <commune>54075</commune>
        <commune>54076</commune>
        <commune>54077</commune>
        <commune>54078</commune>
        <commune>54079</commune>
        <commune>54080</commune>
        <commune>54081</commune>
        <commune>54082</commune>
        <commune>54083</commune>
        <commune>54084</commune>
        <commune>54085</commune>
        <commune>54086</commune>
        <commune>54087</commune>
        <commune>54088</commune>
        <commune>54089</commune>
        <commune>54090</commune>
        <commune>54091</commune>
        <commune>54092</commune>
        <commune>54093</commune>
        <commune>54094</commune>
        <commune>54095</commune>
        <commune>54096</commune>
        <commune>54097</commune>
        <commune>54098</commune>
        <commune>54099</commune>
        <commune>54100</commune>
        <commune>54101</commune>
        <commune>54102</commune>
        <commune>54103</commune>
        <commune>54104</commune>
        <commune>54105</commune>
        <commune>54106</commune>
        <commune>54107</commune>
        <commune>54108</commune>
        <commune>54109</commune>
        <commune>54110</commune>
        <commune>54111</commune>
        <commune>54112</commune>
        <commune>54113</commune>
        <commune>54114</commune>
        <commune>54115</commune>
        <commune>54116</commune>
        <commune>54117</commune>
        <commune>54118</commune>
        <commune>54119</commune>
        <commune>54120</commune>
        <commune>54121</commune>
        <commune>54122</commune>
        <commune>54123</commune>
        <commune>54124</commune>
        <commune>54125</commune>
        <commune>54126</commune>
        <commune>54127</commune>
        <commune>54128</commune>
        <commune>54129</commune>
        <commune>54130</commune>
        <commune>54131</commune>
        <commune>54132</commune>
        <commune>54133</commune>
        <commune>54134</commune>
        <commune>54135</commune>
        <commune>54136</commune>
        <commune>54137</commune>
        <commune>54138</commune>
        <commune>54139</commune>
        <commune>54140</commune>
        <commune>54141</commune>
        <commune>54142</commune>
        <commune>54143</commune>
        <commune>54144</commune>
        <commune>54145</commune>
        <commune>54146</commune>
        <commune>54147</commune>
        <commune>54148</commune>
        <commune>54149</commune>
        <commune>54150</commune>
        <commune>54151</commune>
        <commune>54152</commune>
        <commune>54153</commune>
        <commune>54154</commune>
        <commune>54155</commune>
        <commune>54156</commune>
        <commune>54157</commune>
        <commune>54158</commune>
        <commune>54159</commune>
        <commune>54160</commune>
        <commune>54161</commune>
        <commune>54162</commune>
        <commune>54163</commune>
        <commune>54164</commune>
        <commune>54165</commune>
        <commune>54166</commune>
        <commune>54167</commune>
        <commune>54168</commune>
        <commune>54169</commune>
        <commune>54170</commune>
        <commune>54171</commune>
        <commune>54172</commune>
        <commune>54173</commune>
        <commune>54174</commune>
        <commune>54175</commune>
        <commune>54176</commune>
        <commune>54177</commune>
        <commune>54178</commune>
        <commune>54179</commune>
        <commune>54180</commune>
        <commune>54181</commune>
        <commune>54182</commune>
        <commune>54183</commune>
        <commune>54184</commune>
        <commune>54185</commune>
        <commune>54186</commune>
        <commune>54187</commune>
        <commune>54188</commune>
        <commune>54189</commune>
        <commune>54190</commune>
        <commune>54191</commune>
        <commune>54192</commune>
        <commune>54193</commune>
        <commune>54194</commune>
        <commune>54195</commune>
        <commune>54196</commune>
        <commune>54197</commune>
        <commune>54198</commune>
        <commune>54199</commune>
        <commune>54200</commune>
        <commune>54201</commune>
        <commune>54202</commune>
        <commune>54203</commune>
        <commune>54204</commune>
        <commune>54205</commune>
        <commune>54206</commune>
        <commune>54207</commune>
        <commune>54208</commune>
        <commune>54209</commune>
        <commune>54210</commune>
        <commune>54211</commune>
        <commune>54212</commune>
        <commune>54213</commune>
        <commune>54214</commune>
        <commune>54215</commune>
        <commune>54216</commune>
        <commune>54217</commune>
        <commune>54218</commune>
        <commune>54219</commune>
        <commune>54220</commune>
        <commune>54221</commune>
        <commune>54222</commune>
        <commune>54223</commune>
        <commune>54224</commune>
        <commune>54225</commune>
        <commune>54226</commune>
        <commune>54227</commune>
        <commune>54228</commune>
        <commune>54229</commune>
        <commune>54230</commune>
        <commune>54231</commune>
        <commune>54232</commune>
        <commune>54233</commune>
        <commune>54234</commune>
        <commune>54235</commune>
        <commune>54236</commune>
        <commune>54237</commune>
        <commune>54238</commune>
        <commune>54239</commune>
        <commune>54240</commune>
        <commune>54241</commune>
        <commune>54242</commune>
        <commune>54243</commune>
        <commune>54244</commune>
        <commune>54245</commune>
        <commune>54246</commune>
        <commune>54247</commune>
        <commune>54248</commune>
        <commune>54249</commune>
        <commune>54250</commune>
        <commune>54251</commune>
        <commune>54252</commune>
        <commune>54253</commune>
        <commune>54254</commune>
        <commune>54255</commune>
        <commune>54256</commune>
        <commune>54257</commune>
        <commune>54258</commune>
        <commune>54259</commune>
        <commune>54260</commune>
        <commune>54261</commune>
        <commune>54262</commune>
        <commune>54263</commune>
        <commune>54264</commune>
        <commune>54265</commune>
        <commune>54266</commune>
        <commune>54268</commune>
        <commune>54269</commune>
        <commune>54270</commune>
        <commune>54271</commune>
        <commune>54272</commune>
        <commune>54273</commune>
        <commune>54274</commune>
        <commune>54275</commune>
        <commune>54276</commune>
        <commune>54277</commune>
        <commune>54278</commune>
        <commune>54279</commune>
        <commune>54280</commune>
        <commune>54281</commune>
        <commune>54282</commune>
        <commune>54283</commune>
        <commune>54284</commune>
        <commune>54285</commune>
        <commune>54286</commune>
        <commune>54287</commune>
        <commune>54288</commune>
        <commune>54289</commune>
        <commune>54290</commune>
        <commune>54291</commune>
        <commune>54292</commune>
        <commune>54293</commune>
        <commune>54294</commune>
        <commune>54295</commune>
        <commune>54296</commune>
        <commune>54297</commune>
        <commune>54298</commune>
        <commune>54299</commune>
        <commune>54300</commune>
        <commune>54301</commune>
        <commune>54302</commune>
        <commune>54303</commune>
        <commune>54304</commune>
        <commune>54305</commune>
        <commune>54306</commune>
        <commune>54307</commune>
        <commune>54308</commune>
        <commune>54309</commune>
        <commune>54310</commune>
        <commune>54311</commune>
        <commune>54312</commune>
        <commune>54313</commune>
        <commune>54314</commune>
        <commune>54315</commune>
        <commune>54316</commune>
        <commune>54317</commune>
        <commune>54318</commune>
        <commune>54320</commune>
        <commune>54321</commune>
        <commune>54322</commune>
        <commune>54323</commune>
        <commune>54324</commune>
        <commune>54325</commune>
        <commune>54326</commune>
        <commune>54327</commune>
        <commune>54328</commune>
        <commune>54329</commune>
        <commune>54330</commune>
        <commune>54331</commune>
        <commune>54332</commune>
        <commune>54333</commune>
        <commune>54334</commune>
        <commune>54335</commune>
        <commune>54336</commune>
        <commune>54337</commune>
        <commune>54338</commune>
        <commune>54339</commune>
        <commune>54340</commune>
        <commune>54341</commune>
        <commune>54342</commune>
        <commune>54343</commune>
        <commune>54344</commune>
        <commune>54345</commune>
        <commune>54346</commune>
        <commune>54348</commune>
        <commune>54349</commune>
        <commune>54350</commune>
        <commune>54351</commune>
        <commune>54352</commune>
        <commune>54353</commune>
        <commune>54354</commune>
        <commune>54355</commune>
        <commune>54356</commune>
        <commune>54357</commune>
        <commune>54358</commune>
        <commune>54359</commune>
        <commune>54360</commune>
        <commune>54362</commune>
        <commune>54363</commune>
        <commune>54364</commune>
        <commune>54365</commune>
        <commune>54366</commune>
        <commune>54367</commune>
        <commune>54368</commune>
        <commune>54369</commune>
        <commune>54370</commune>
        <commune>54371</commune>
        <commune>54372</commune>
        <commune>54373</commune>
        <commune>54374</commune>
        <commune>54375</commune>
        <commune>54376</commune>
        <commune>54377</commune>
        <commune>54378</commune>
        <commune>54379</commune>
        <commune>54380</commune>
        <commune>54381</commune>
        <commune>54382</commune>
        <commune>54383</commune>
        <commune>54385</commune>
        <commune>54386</commune>
        <commune>54387</commune>
        <commune>54388</commune>
        <commune>54389</commune>
        <commune>54390</commune>
        <commune>54391</commune>
        <commune>54392</commune>
        <commune>54393</commune>
        <commune>54394</commune>
        <commune>54395</commune>
        <commune>54396</commune>
        <commune>54397</commune>
        <commune>54398</commune>
        <commune>54399</commune>
        <commune>54400</commune>
        <commune>54401</commune>
        <commune>54402</commune>
        <commune>54403</commune>
        <commune>54404</commune>
        <commune>54405</commune>
        <commune>54406</commune>
        <commune>54407</commune>
        <commune>54408</commune>
        <commune>54409</commune>
        <commune>54410</commune>
        <commune>54411</commune>
        <commune>54412</commune>
        <commune>54413</commune>
        <commune>54414</commune>
        <commune>54415</commune>
        <commune>54416</commune>
        <commune>54417</commune>
        <commune>54418</commune>
        <commune>54419</commune>
        <commune>54420</commune>
        <commune>54421</commune>
        <commune>54422</commune>
        <commune>54423</commune>
        <commune>54424</commune>
        <commune>54425</commune>
        <commune>54426</commune>
        <commune>54427</commune>
        <commune>54428</commune>
        <commune>54429</commune>
        <commune>54430</commune>
        <commune>54431</commune>
        <commune>54432</commune>
        <commune>54433</commune>
        <commune>54434</commune>
        <commune>54435</commune>
        <commune>54436</commune>
        <commune>54437</commune>
        <commune>54438</commune>
        <commune>54439</commune>
        <commune>54440</commune>
        <commune>54441</commune>
        <commune>54442</commune>
        <commune>54443</commune>
        <commune>54444</commune>
        <commune>54445</commune>
        <commune>54446</commune>
        <commune>54447</commune>
        <commune>54449</commune>
        <commune>54450</commune>
        <commune>54451</commune>
        <commune>54452</commune>
        <commune>54453</commune>
        <commune>54455</commune>
        <commune>54456</commune>
        <commune>54457</commune>
        <commune>54458</commune>
        <commune>54459</commune>
        <commune>54460</commune>
        <commune>54461</commune>
        <commune>54462</commune>
        <commune>54463</commune>
        <commune>54464</commune>
        <commune>54465</commune>
        <commune>54466</commune>
        <commune>54467</commune>
        <commune>54468</commune>
        <commune>54469</commune>
        <commune>54470</commune>
        <commune>54471</commune>
        <commune>54472</commune>
        <commune>54473</commune>
        <commune>54474</commune>
        <commune>54475</commune>
        <commune>54476</commune>
        <commune>54477</commune>
        <commune>54478</commune>
        <commune>54479</commune>
        <commune>54480</commune>
        <commune>54481</commune>
        <commune>54482</commune>
        <commune>54483</commune>
        <commune>54484</commune>
        <commune>54485</commune>
        <commune>54486</commune>
        <commune>54487</commune>
        <commune>54488</commune>
        <commune>54489</commune>
        <commune>54490</commune>
        <commune>54491</commune>
        <commune>54492</commune>
        <commune>54493</commune>
        <commune>54494</commune>
        <commune>54495</commune>
        <commune>54496</commune>
        <commune>54497</commune>
        <commune>54498</commune>
        <commune>54499</commune>
        <commune>54500</commune>
        <commune>54501</commune>
        <commune>54502</commune>
        <commune>54504</commune>
        <commune>54505</commune>
        <commune>54506</commune>
        <commune>54507</commune>
        <commune>54508</commune>
        <commune>54509</commune>
        <commune>54510</commune>
        <commune>54511</commune>
        <commune>54512</commune>
        <commune>54513</commune>
        <commune>54514</commune>
        <commune>54515</commune>
        <commune>54516</commune>
        <commune>54517</commune>
        <commune>54518</commune>
        <commune>54519</commune>
        <commune>54520</commune>
        <commune>54521</commune>
        <commune>54522</commune>
        <commune>54523</commune>
        <commune>54524</commune>
        <commune>54525</commune>
        <commune>54526</commune>
        <commune>54527</commune>
        <commune>54528</commune>
        <commune>54529</commune>
        <commune>54530</commune>
        <commune>54531</commune>
        <commune>54532</commune>
        <commune>54533</commune>
        <commune>54534</commune>
        <commune>54535</commune>
        <commune>54536</commune>
        <commune>54537</commune>
        <commune>54538</commune>
        <commune>54539</commune>
        <commune>54540</commune>
        <commune>54541</commune>
        <commune>54542</commune>
        <commune>54543</commune>
        <commune>54544</commune>
        <commune>54545</commune>
        <commune>54546</commune>
        <commune>54547</commune>
        <commune>54548</commune>
        <commune>54549</commune>
        <commune>54550</commune>
        <commune>54551</commune>
        <commune>54552</commune>
        <commune>54553</commune>
        <commune>54554</commune>
        <commune>54555</commune>
        <commune>54556</commune>
        <commune>54557</commune>
        <commune>54558</commune>
        <commune>54559</commune>
        <commune>54560</commune>
        <commune>54561</commune>
        <commune>54562</commune>
        <commune>54563</commune>
        <commune>54564</commune>
        <commune>54565</commune>
        <commune>54566</commune>
        <commune>54567</commune>
        <commune>54568</commune>
        <commune>54569</commune>
        <commune>54570</commune>
        <commune>54571</commune>
        <commune>54572</commune>
        <commune>54573</commune>
        <commune>54574</commune>
        <commune>54575</commune>
        <commune>54576</commune>
        <commune>54577</commune>
        <commune>54578</commune>
        <commune>54579</commune>
        <commune>54580</commune>
        <commune>54581</commune>
        <commune>54582</commune>
        <commune>54583</commune>
        <commune>54584</commune>
        <commune>54585</commune>
        <commune>54586</commune>
        <commune>54587</commune>
        <commune>54588</commune>
        <commune>54589</commune>
        <commune>54590</commune>
        <commune>54591</commune>
        <commune>54592</commune>
        <commune>54593</commune>
        <commune>54594</commune>
        <commune>54595</commune>
        <commune>54596</commune>
        <commune>54597</commune>
        <commune>54598</commune>
        <commune>54599</commune>
        <commune>54600</commune>
        <commune>54601</commune>
        <commune>54602</commune>
    </CompetenceCommunale>
</Organisme>